<!DOCTYPE html>
<html>
<head>
<title>Bomberman</title>
</head>
<body>

<h1>Students</h1>
<p>Chung, Sheng-yuan</p>
<p>Jaeger, Johannes Thomas Maria</p>
<p>Chan, Chi Hin </p>



<h1>Description</h1>
<pre>
This is a multiplayer game. You will be figthting against your best friend. Both of you will control one avatar, which can 
only move  to areas where there are no bricks. Player1, Please use the arrow keys to move around and Enter key to drop a 
bomb. For Player 2, Please use WASD for moving around, and C for dropping a bomb. Every player can only have one active bomb, 
and it will explode after 3 seconds. Any removable brick in it's way will be removed, and players can also be killed by the 
blast, which will give the other player a point. Under some of the bricks there are powerups, which endable you to walk 
faster. Get as many points as possible within 3 minutes.

Notes:
- The leaderboard is initialized with some people's data. You need to get at least 1 score to get to show on LeaderBoard

Compile and Running instructions using cmd:
go to the "JavaFX-Bomberman/src" directory using cd
compile using "javac *.java"
run using "java Bomberman"
</pre>

</body>
</html>